How to remove libydpdict2-dev from Debian 9 (Stretch)